body{
   margin-top: 70px;
   
}
/* Custom navbar style */
.navbar-static-top {
   margin-bottom: 19px;
}
.navbar-default .navbar-nav>li>a {
   cursor: pointer;
}
/* Textarea not resizeable */
textarea {
   resize:none
}

footer{
	position:fixed;
	bottom:0px;
}

div.feed{
	position:relative;
	margin:10px;
	padding:5px;
	background-color:grey;
	color:white;
	border-radius:5px;
}

.picture{
	
}

.cover {
	width: 100%;
	position:relative;
	
	z-index:-5;
}

.info-profile{
	position:absolute;
	top:150px;
}

.rel{
	position:relative;
	height:auto;
	width:100%;
}

#head{
	color:white;
}